Bug 3295 - После инсталляции Compact'a в lilo отсутствует memtest86
: После инсталляции Compact'a в lilo отсутствует memtest86
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/Compact-2.3-beta)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-11-20 20:19 by
Modified: 2005-10-26 12:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-20 20:19:38
После инсталляции Compact'a в lilo отсутствует memtest86, при том что в 
системе он установлент...
------- Comment #1 From 2004-01-13 19:44:24 -------
А должен ?

Я не уверен... подумаем.
------- Comment #2 From 2004-01-19 15:47:39 -------
Fixed in compact 20040119 
memtest removed from default installation list.